LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
06103Bug reports[All Projects] Translationpublic2012-05-16 16:542012-06-22 10:21
ReporterNickko 
Assigned ToDenisChenu 
PrioritylowSeveritytweak 
StatusclosedResolutionfixed 
Product Version1.92+ 
Target VersionFixed in Version1.92+ 
Summary06103: Gender values in french are not correct
DescriptionIn french, gender is masculin and féminin but a woman can be masculine and vice-versa.

Better values are homme (man) and femme (woman).

I have join corrected po and mo files.
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID120509
Browser
Database & DB-VersionMySQL
Operating System (Server)Linux
Webserver software & versionApache
PHP Version5.2
Attached Files7z file icon fr.7z [^] (113,062 bytes) 2012-05-16 16:54

- Relationships

-  Notes
User avatar (18787)
DenisChenu (developer)
2012-05-16 18:57

Salut,

Je ne comprend pas question de genre:
Masculin/Féminin

http://fr.wikipedia.org/wiki/Genre_grammatical [^]

Au pire, ajouter neutre, mais en général la question est bien Masculin/Féminin.

Non ?
User avatar (18789)
Nickko (updater)
2012-05-16 19:10

D'un point de vu grammaticale, tu as tout à fait raison, toutefois, on demande plus généralement si le répondant est un homme ou une femme, non s'il est masculin ou féminin.

En fait, même si le risque d'erreur est absurde, un client m'a fait remarqué qu'il était plus correcte d'avoir homme / femme plutôt que masculin / féminin et je suis d'accord avec ça et je pense qu'on peut aisément le généraliser.
User avatar (18805)
DenisChenu (developer)
2012-05-17 10:16

b00z00 : QU'en pense tu ? De mon coté Masculin/Féminin convient.

Par exemple, convient aussi pour les enfants.

Maintenant, sur certaines déclaration c'est "Monsieur"/Madame" (ex: decalartion CAF).

Denis
User avatar (19455)
c_schmitz (administrator)
2012-06-22 10:06

It seems b00z00 is not available at the moment. Shnoulle, please handle this.
User avatar (19457)
DenisChenu (developer)
2012-06-22 10:21

No need change.

Pour Monsier/Madame : utiliser une liste personnelle me semble la meilleure solution.

Cependant, j'ouvre un sujet sur le forum : Remarque sur la grammaire/traduction
http://www.limesurvey.org/fr/forum/french-forum/82549-remarque-sur-la-grammairetraduction [^]
pour ouvrir la discussion.

Denis
PS : in english topic open in the french forum for discussion about langage and translation.

- Issue History
Date Modified Username Field Change
2012-05-16 16:54 Nickko New Issue
2012-05-16 16:54 Nickko File Added: fr.7z
2012-05-16 18:57 DenisChenu Note Added: 18787
2012-05-16 18:57 DenisChenu Assigned To => DenisChenu
2012-05-16 18:57 DenisChenu Status new => assigned
2012-05-16 19:10 Nickko Note Added: 18789
2012-05-17 10:13 DenisChenu Assigned To DenisChenu => b00z00
2012-05-17 10:16 DenisChenu Note Added: 18805
2012-06-22 10:06 c_schmitz Assigned To b00z00 => DenisChenu
2012-06-22 10:06 c_schmitz Note Added: 19455
2012-06-22 10:21 DenisChenu Note Added: 19457
2012-06-22 10:21 DenisChenu Status assigned => closed
2012-06-22 10:21 DenisChenu Resolution open => fixed
2012-06-22 10:21 DenisChenu Fixed in Version => 1.92+


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker